<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.349000930786</MDI>
      <MDI key="STATISTICS_MEAN">-1.0395626985679</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.798000335693</MDI>
      <MDI key="STATISTICS_STDDEV">5.0798339672002</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
